.header {
  background-color: blue;
  color: white;
  /* text-align: center; */
  margin-top: 2px;
  border: 2px solid;
  height: 10%;
  padding: 10px;
}

.current-weather {
  border: 1px solid black;
  margin-top: 7px;
  margin-bottom: 10px;
  height: 40%;
  padding: 5px;
}

.card-image {
  width: 100px;
  height: 100px;
}
